#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-k2UX1ZXo96ANKPk9kXui4
key:                  implicit-hie-cradle-0.3.0.5-k2UX1ZXo96ANKPk9kXui4
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  f21eb26aea50094035708d09157d5a2e
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.1/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/implicit-hie-cradle-0.3.0.5

hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-k2UX1ZXo96ANKPk9kXui4
depends:
    base-4.15.0.0 base16-bytestring-1.0.1.0-HXSezMzC3SDLTCkEKReMIC
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.1
    extra-1.7.9-JmfbnoPdqKt4ILGlOh2sc0 filepath-1.4.2.1
    hie-bios-0.7.5-320qrXRuQ3a8Qbvce5PyB7
    hslogger-1.3.1.0-DxgUIvlMff65YP33agrFaU
    implicit-hie-0.1.2.6-Dn2In40Duvy4M4xF4xIA2J process-1.6.11.0
    temporary-1.3-D1Nnc5C5rQ4AWhrZTXRVoG text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG
    yaml-0.11.5.0-KaryD2ZvzEcHBhPkt3Xh9o

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

